cam0:
  T_cam_imu:
  - [0.9999864783393784, -0.0005891734745466318, -0.00516681846254905, 0.029159395074633797]
  - [0.0005964176074397199, 0.9999988412736802, 0.0014006203391657536, 0.010730889737615419]
  - [0.00516598726726876, -0.0014036829819583764, 0.9999856710221605, -0.005963703042292954]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [1]
  camera_model: pinhole
  distortion_coeffs: [0.005743611797683247, -0.0024901021558997797, 0.0005710672610172823,
    -4.174349788380954e-05]
  distortion_model: radtan
  intrinsics: [391.48857352971277, 391.22333404181734, 318.83313784187584, 244.86806829474315]
  resolution: [640, 480]
  rostopic: /realsense2_id0_stereo/left
  timeshift_cam_imu: 0.005073461731777061
cam1:
  T_cam_imu:
  - [0.9999976568020773, -0.0007198036271728634, -0.0020416349069732136, -0.06541759587193469]
  - [0.000721763287813606, 0.9999992794249415, 0.0009592743895382362, 0.010593234102227693]
  - [0.002040942946636977, -0.0009607457188914513, 0.9999974557565396, -0.005572379224663132]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999951080192749, -0.000126246138578092, 0.0031253798860080674, -0.09455685472844243]
  - [0.00012762408174594154, 0.999999894751011, -0.0004406927064278359, -0.00014400410742713323]
  - [-0.0031253239213125065, 0.0004410894243056692, 0.9999950188828479, 0.000477693384707408]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0]
  camera_model: pinhole
  distortion_coeffs: [0.005465248126020641, -0.001931673122780746, 0.0006217320786209267,
    -0.0008046937081855304]
  distortion_model: radtan
  intrinsics: [391.5384352228536, 391.3786706547151, 317.7261507747808, 245.12094384650467]
  resolution: [640, 480]
  rostopic: /realsense2_id0_stereo/right
  timeshift_cam_imu: 0.005074249017323249
